# bulma.styl-badge
This is a fork for the Bulma extension element named "badge" to display a number on text, button, ... for implementation into [Bulma.styl](https://github.com/log1x/bulma.styl). 

Preview
-----

![Badge Element](https://img15.hostingpics.net/pics/978922ScreenShot20170712at202349.png)

Usage
-----

```html
<div class="column is-8">
  <div class="block">
    <span class="badge" data-badge="">
      Notifications
    </span>
    <span class="badge" data-badge="8">
      Notifications
    </span>
    <span class="badge" data-badge="88">
      Notifications
    </span>
    <span class="badge" data-badge="888">
      Notifications
    </span>
  </div>
  <div class="block">
    <button class="button badge" data-badge="">Button</button>
    <button class="button badge" data-badge="8">Button</button>
  </div>
  <div class="block">
    <button class="button is-primary badge" data-badge="">Button</button>
    <button class="button is-primary badge" data-badge="8">Button</button>
  </div>
</div>
```
